MCOMMPHY(4)

NAME
mcommphy - Motorcomm YT8511C / YT8511H Ethernet Transceiver

SYNOPSIS
mcommphy* at mii?

DESCRIPTION
The mcommphy driver provides support for the Motorcomm YT8511C / YT8511H Integrated 10/100/1000 Gigabit Ethernet Transceiver.

SEE ALSO
arp(4), ifmedia(4), mii(4), netintro(4), ifconfig(8)

HISTORY
The mcommphy device driver was written by Jared D. McNeill. It first appeared in NetBSD 10.0.